@import url("reset.min.css");

/************************************************************************
	GENERAL STYLING
************************************************************************/

@font-face
{
	font-family:'open_sansregular';
	src:local('Open Sans'),
		local('OpenSans-Regular'),
		url('../fonts/opensansregular.eot'); /* IE9 Compat Modes */
	src:url('../fonts/opensansregular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/opensansregular.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/opensansregular.woff') format('woff'), /* Pretty Modern Browsers */
		 url('../fonts/opensansregular.ttf') format('truetype'), /* Safari, Android, iOS */
		 /*url('../fonts/opensansregular.otf') format('opentype'),*/
		 url('../fonts/opensansregular.svg#open_sansregular') format('svg'); /* Legacy iOS */
	font-weight:normal;
	font-style:normal;
}

*
{
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;
}

body
{
	background-color:#FFFFFF;
	/*background-image:url('../images/pattern-gray.png');
	background-repeat:repeat;
	background-position:0 0;
	background-size:39px 39px;*/
	font-family:'open_sansregular', Arial, sans-serif;
	font-size:100%; /* 100% = 16px = 1em */
	line-height:150%; /* 24px */
	overflow-x:hidden;
}

/* disable webkit text size adjust (for iPhone) */
html
{
	-webkit-text-size-adjust:none;
}

h1
{
	font-size:225%; /* 36px */
}

h2
{
	font-size:150%; /* 24px */
}

h3
{
	font-size:125%; /* 20px */
}

h4
{
	font-size:112.5%; /* 18px */
}

h5
{
	font-size:100%; /* 16px */
}

p, a, li
{
	/*font-size:95%;*/ /* 15px */
}
	
.clr
{
	clear:both;
}

a
{
	outline:none;
	text-decoration:none;
	color:#f29e33;
}

a:hover
{
	color:#dd7d06;
}

img.responsive, video.responsive
{
    /*width:100%;*/
	max-width:100%;
    height:auto;
	width:auto\9; /* ie8 */
	vertical-align:middle;
	border:none;
}

/* YoutTube */
#bg_video
{
	position:relative;
	z-index:-99;
	padding-bottom:56.25%; /* 16:9 for 4:3 => 75% */
	padding-top:35px;
	height:0;
	overflow:hidden;
	margin-top:25px;
}

#bg_video iframe,  
#bg_video object,  
#bg_video embed
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/************************************************************************
	TEMPLATE STYLING
************************************************************************/

#header_wrapper
{
    background-color:#E1E1E1;
	background-image:url('../images/header-bg.png');
	background-repeat:repeat;
	height:100px;
	width:100%;
	/*padding:15px 20px;*/
}

.nav_header
{
	background-image:none !important;
	background-color:#dd7d06 !important;
}

#header
{
	max-width:960px;
	margin:0 auto;
	position:relative;
}

#logo
{
	padding-top:25px;
	/*float:left;*/
}

#nav_bar
{
	position:relative;
	z-index:99999;
}

#google_ad_banner
{
	z-index:-99999;
}

#nav_bar ul li a
{
	background-color:#F29E33;
	border-top:1px solid #dd7d06;
	display:block;
	text-decoration:none;
	padding:6px 12px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	outline:none;
	text-align:left;
}

#nav_bar ul li a:hover,
#nav_bar ul li a.active
{
	background-color:#dd7d06;
}

#nav_bar ul li ul li a
{
	text-indent:25px;
	background-color:#EFB164;
}

#nav_bar ul li ul
{
	display:none;
}

#nav_bar ul li ul.inner_dd
{
	display:block;
}

/* main nav */

ul#nav
{
	display:none; /* visibility will be toggled with jquery */
}
	
/* menu icon */

#menu_icon_wrapper
{
	position:relative;
	height:24px;
}

#menu_icon
{
	background-image:url('../images/menu-icon.png');
	background-repeat:no-repeat;
	width:45px;
	height:45px;
	position:absolute;
	top:-21px;
	right:-1px;
	cursor:pointer;
}

#menu_icon:hover
{
	/*background-color:#dd7d06;*/
}

#menu_icon.active
{
	background-color:#dd7d06;
}

/************************************************************************
	HOMEPAGE
************************************************************************/

#slider
{
	background-image:url('../images/slide-1.jpg');
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	-webkit-box-shadow:0 0 5px #888;
	-moz-box-shadow:0 0 5px #888;
	box-shadow:0 0 5px #888;
	margin:10px auto 0;
	padding:15px;
	max-width:960px;
	height:400px;
}

#slider_provider
{
	float:none;
}

#slider_para
{
	float:none;
}

#slider_para p
{
	font-size:112.5%; /* 18px */
	color:#1c1a1a;
}

#slider_para a:hover
{
	text-decoration:underline;
}

.txtfield
{
	border:1px solid #BABABA;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	font-size:14px;
	margin:6px 0 12px 0;
	padding:8px 6px;
	width:100%;
	-webkit-transition:all 0.1s ease-in-out 0.1s;
	-moz-transition:all 0.1s ease-in-out 0.1s;
	-o-transition:all 0.1s ease-in-out 0.1s;
	transition:all 0.1s ease-in-out 0.1s;
}

.txtfield:focus
{
	border:1px solid #4195FC;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
}

.txtafield
{
	font-family:inherit;
	border:1px solid #BABABA;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	font-size:14px;
	margin:6px 0 12px 0;
	padding:6px;
	height:200px;
	width:100%;
	overflow:auto;
	resize:none;
	-webkit-transition:all 0.1s ease-in-out 0.1s;
	-moz-transition:all 0.1s ease-in-out 0.1s;
	-o-transition:all 0.1s ease-in-out 0.1s;
	transition:all 0.1s ease-in-out 0.1s;
}

.txtafield:focus
{
	border:1px solid #4195FC;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
}

.selbox
{
	background-color:#f2f7fc;
	border:1px solid #BABABA;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	font-size:15px;
	margin:6px 0 12px 0;
	padding:8px;
	width:85%;
	-webkit-transition:all 0.1s ease-in-out 0.1s;
	-moz-transition:all 0.1s ease-in-out 0.1s;
	-o-transition:all 0.1s ease-in-out 0.1s;
	transition:all 0.1s ease-in-out 0.1s;
}

.selbox:focus
{
	border:1px solid #4195FC;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
}

.btn
{
	background-color:#f29e33;
	border:1px solid #dd7d06;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	padding:7px 12px;
	cursor:pointer;
	-webkit-transition:all 0.1s ease-in-out 0.1s;
	-moz-transition:all 0.1s ease-in-out 0.1s;
	-o-transition:all 0.1s ease-in-out 0.1s;
	transition:all 0.1s ease-in-out 0.1s;
	color:#000000;
	font-size:16px;
	outline:none;
}

.btn:hover
{
	background-color:#dd7d06;
}

#content .error 
{
    background-color:#FFEBE8;
    background-image:url(../images/error.png);
	background-position:10px 12px;
	background-repeat:no-repeat;
    border:1px solid #CE9E9E;
	color:#D8000C;
	font-size:14px;
	line-height:130%;
	padding:10px 35px;
	width:100%;
	margin-bottom:15px;
}

#content .success 
{
    background-color:#E8F5DF;
    background-image:url(../images/success.png);
	background-position:10px 12px;
	background-repeat:no-repeat;
	border:1px solid #9ECE9E;
	color:#4F8A10;
	font-size:14px;
	line-height:130%;
	padding:10px 35px;
	width:100%;
	margin-bottom:15px;
}

#content
{
	background-color:#FFF;
	-webkit-box-shadow:0 0 5px #888;
	-moz-box-shadow:0 0 5px #888;
	box-shadow:0 0 5px #888;
	margin:10px auto 0;
	padding:15px;
	max-width:960px;
	min-height:400px;
}

#content:after
{
    content:"";
    clear:both;
    display:block;
}

#main
{
	margin-bottom:25px;
}

#welcome_wrapper
{
	background-color:#DFE5EA;
}

#welcome_heading
{
	border-bottom:1px solid #FFF;
	padding:5px 0 10px 0;
}

#welcome_heading #rank_1
{
	/*background-color:#dd7d06;
	color:#FFFFFF;
	padding:3px 10px;*/
	color:#dd7d06;
	font-weight:bold;
}

#welcome_heading #rank_title
{
	color:#000;
}

#welcome_heading h2
{
	color:#dd7d06;
}

#welcome_msg
{
	border-top:1px solid #C8CED3;
	padding:15px 0;
}

#welcome_img
{
	padding:0;
}

#welcome_img img
{
	border:3px solid #FFF;
}

#welcome_para p
{
	color:#1c1a1a;
}

#welcome_para strong
{
	font-weight:bold;
	color:#dd7d06;
	float:left;
	width:150px;
}

#welcome_para #score
{
	font-size:20px;
	line-height:150%;
}

#link_wrapper
{
}

#link_wrapper:after
{
	content:"";
	clear:both;
	display:block;
}

#link_wrapper div
{
	float:none;
	margin:20px 0 0 0;
}

.btn_link
{
	background-color:#f29e33;
	border:1px solid #dd7d06;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	padding:7px 10px;
	-webkit-transition:all 0.1s ease-in-out 0.1s;
	-moz-transition:all 0.1s ease-in-out 0.1s;
	-o-transition:all 0.1s ease-in-out 0.1s;
	transition:all 0.1s ease-in-out 0.1s;
	color:#000;
	font-size:16px;
}

.btn_link:hover
{
	color:#000;
	background-color:#dd7d06;
}

#google_ad
{
}

#top_provider
{
	background-image:url('../images/top-provider-bg.png');
	background-repeat:repeat;
	border:1px solid #dd7d06;
}

#top_provider_heading
{
	border-bottom:1px solid #C7710A;
	padding:10px 0 15px 0;
}

#top_provider_heading h2
{
	color:#FFF;
}

#top_provider_names
{
	border-top:1px solid #EDB678;
	padding:15px 0;
}

#top_provider_names ul li
{
	display:block;
}

#top_provider_names ul li a
{
	color:#000;
	margin-right:20px;
}

#top_provider_names ul li a:hover
{
	color:#333;
}

#page_heading
{
	background:red;
	padding:15px 0;
	color:#f29e33;
}


#img_wrapper
{
	margin-top:5px;
}

/* For mobile phones:*/
[class*="col_"]
{
    float:left;
    padding:10px 15px;
	width:100%;
}

#sidebar
{
    background-color:#33b5e5;
    padding:15px;
    color:#ffffff;
    box-shadow:0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

#footer
{
    background-color:#dfe5ea;
	border-top:4px solid #8B8B8B;
    color:#000;
    text-align:center;
    font-size:13px;
    padding:10px;
	max-width:960px;
	margin:10px auto 0;
}

/************************************************************************
	BROADBAND PROVIDERS
************************************************************************/

#providers_list_wrapper
{
	padding:15px 0;
	display:none;
}

#providers_list
{
	background-image:url('../images/top-provider-bg.png');
	background-repeat:repeat;
	border:1px solid #dd7d06;
	padding:15px;
}

#providers_list h3
{
    border-bottom:1px solid #c7710a;
	padding-bottom:10px;
}

#providers_list ul
{
	border-top:1px solid #edb678;
	padding-top:10px;
}

#providers_list ul li
{
	background-image:url('../images/marker.png');
	background-repeat:no-repeat;
	background-position:0 9px;
}

#providers_list ul li a
{
	color:#000;
	font-size:15px;
	margin-left:15px;
}

#providers_list ul li a:hover
{
	color:#333;
}

#provider_detail
{

}

#provider_detail, 
#provider_img, 
#provider_info, 
#provider_plans, 
#provider_review, 
#provider_add_review
{
	padding:10px 0;
}

#provider_review #tbplans span,
#compare_table #tbplans span
{
	color:#dd7d06;
}

#provider_info strong
{
	font-weight:bold;
}

#tbplans
{
	width:100%;
	border-collapse:collapse;
	font-size:14px;
	text-align:center;
}

#tbplans td, #tbplans th 
{
	border:1px solid #dd7d06;
	padding:5px;
	vertical-align:middle;
}

#tbplans th 
{
	font-size:15px;
	background-color:#f29e33;
}

#tbplans tr.caption
{
	font-weight:bold;
}

#tbplans .txt_cell
{
	text-align:left;
	padding-left:15px;
}

#tbplans .comment_cell
{
	text-align:left;
	max-width:225px;
}

#tbplans tr.odd 
{
	background-color:#F5F5F5;
}

/*#tbplans tr.even:hover, #tbplans tr.odd:hover
{
	background:#E0E0E0;
}
*/

#provider_add_review #tbplans td
{
	padding:5px 0;
}

#provider_add_review .txtfield,
#provider_add_review .txtafield
{
	margin:0;
}

#provider_add_review .selbox
{
	width:100%;
	background:none;
	font-size:14px;
	margin:0;
}

#provider_add_review #selprovider
{
	margin-top:10px;
}

#provider_add_review .txtafield
{
	height:auto;
}

#provider_add_review .btn
{
	width:100%;
}

#provider_add_review table td
{
	border:none;
}

#providers
{
	width:100%;
	overflow:hidden;
}

.provider_item
{
	color:#797478;
	max-width:100%;
	margin:15px 0;
	float:none;
	border:1px solid #CCCCCC;
}

.provider_item h3
{
	text-align:center;
	color:#f29e33;
	padding-bottom:10px;
}

/************************************************************************
	COMPARE
************************************************************************/

#compare_filters .selbox
{
	width:100%;
	background:none;
	margin:0;
}

#provider_filter,
#price_filter,
#plan_filter
{
	padding:10px 0;
	margin-right:2.7%;
}

#do_filter
{
	padding:10px 0;
}

#do_filter .btn
{
	width:100%;
}

#compare_table
{
	padding:10px 0;
}

#compare_table h2
{
	padding:10px 0;
}

#table_wrapper
{
	overflow-x:auto;
	overflow-y:hidden;
	width:100%;
	/*_overflow:auto;*/
}

/* iPhone no-scrollbar fix */

#table_wrapper::-webkit-scrollbar
{
	-webkit-appearance:none;
	width:14px;
	height:14px;
}

#table_wrapper::-webkit-scrollbar-thumb
{
	border-radius:8px;
	border:3px solid #fff;
	background-color:rgba(0, 0, 0, .3);
}

#table_wrapper #tbplans
{
	width:930px;
}



/************************************************************************
	CONTACT
************************************************************************/

#form_wrapper
{
    width:100%;
}

#tbfrm
{
    width:100%;
}

/************************************************************************
	MEDIA QUERIES FOR A RESPONSIVE LAYOUT (MOBILE FIRST)
************************************************************************/

/************************************************************************
	larger than 320
************************************************************************/

@media only screen and (min-width:320px)
{
	#page_heading
	{
		background:black;
	}
	
}

/************************************************************************
	larger than 480
************************************************************************/

@media only screen and (min-width:480px)
{
	body
	{
		/*font-size:95%; */
	}
	
	h1
	{
		/* Do nothing! I'll automatically be 36px */
	}
	
	/* For mobile:*/
	.col_m_1 {width:8.33%;}
	.col_m_2 {width:16.66%;}
	.col_m_3 {width:25%;}
	.col_m_4 {width:33.33%;}
	.col_m_5 {width:41.66%;}
	.col_m_6 {width:50%;}
	.col_m_7 {width:58.33%;}
	.col_m_8 {width:66.66%;}
	.col_m_9 {width:75%;}
	.col_m_10 {width:83.33%;}
	.col_m_11 {width:91.66%;}
	.col_m_12 {width:100%;}

	#page_heading
	{
		background:orange;
	}
	
	#link_wrapper div
	{
		float:left;
		margin:20px 20px 0 0;
	}
	
	.provider_item
	{
		width:46%;
		float:left;
		margin:2%;
	}
	
	
}

/************************************************************************
	larger than 600
************************************************************************/

@media only screen and (min-width:600px)
{
    /* For tablets:*/
    .col_t_1 {width:8.33%;}
    .col_t_2 {width:16.66%;}
    .col_t_3 {width:25%;}
    .col_t_4 {width:33.33%;}
    .col_t_5 {width:41.66%;}
    .col_t_6 {width:50%;}
    .col_t_7 {width:58.33%;}
    .col_t_8 {width:66.66%;}
    .col_t_9 {width:75%;}
    .col_t_10 {width:83.33%;}
    .col_t_11 {width:91.66%;}
    .col_t_12 {width:100%;}

	#page_heading
	{
		background:yellow;
	}
	
	#welcome_para
	{
		padding-top:0;
	}
	
	#link_wrapper div
	{
		float:none;
		margin:20px 0 0 0;
	}
	

}

/************************************************************************
	larger than 768
************************************************************************/

@media only screen and (min-width:768px)
{
	/* For desktop:*/
	.col_1 {width:8.33%;}
	.col_2 {width:16.66%;}
	.col_3 {width:25%;}
	.col_4 {width:33.33%;}
	.col_5 {width:41.66%;}
	.col_6 {width:50%;}
	.col_7 {width:58.33%;}
	.col_8 {width:66.66%;}
	.col_9 {width:75%;}
	.col_10 {width:83.33%;}
	.col_11 {width:91.66%;}
	.col_12 {width:100%;}

	#page_heading
	{
		background:pink;
	}
	
	#nav_wrapper
	{
		position:absolute;
		top:50px;
		right:0;
		/*height:45px;*/
	}

	/* menu icon */
	#menu_icon_wrapper
	{
		display:none; /* hide menu icon initially */
	}
	
    /* ensure #nav is visible on desktop version */
    ul#nav
	{
        display:block !important;
    }
	
	#nav_bar ul li
	{
		float:left;
		position:relative;
	}
	
	#nav_bar ul li a
	{
		border-top:none;
		border-right:1px solid #dd7d06;
		text-align:center;
	}
	
	/* dropdown menu */

	#nav_bar ul li ul
	{
		/*position:absolute;
		left:0;
		top:44px;*/
		display:none;
	}

	/* display dropdown menu on hover */

	#nav_bar ul li ul.inner_dd
	{
		display:none;
	}
	
	#nav_bar ul li:hover ul
	{
		display:block; 
	}

	#nav_bar ul li ul li
	{
		float:none;
	}

	#nav_bar ul li ul li a
	{
		background-color:#f29e33;
		border-top:1px solid #dd7d06;
		border-right:none;
		text-indent:inherit;
		white-space:nowrap;
	}
		
	#top_provider_names ul li
	{
		display:inline;
	}
	
	.provider_item
	{
		width:29.33%;
	}
	
	#provider_detail, #provider_img, #provider_info
	{
		padding:10px 15px;
	}
	
	#providers_list_wrapper
	{
		display:block;
	}

	
}

/************************************************************************
	larger than 900
************************************************************************/

@media only screen and (min-width:900px)
{
	#page_heading
	{
		background:blue;
	}
	
	#form_wrapper
	{
		max-width:700px;
	}
}

/************************************************************************
	for device width between 768px and 1024px
************************************************************************/

@media only screen 
and (min-device-width:768px) and (max-device-width:1024px) 
and (orientation:landscape)
{
	/*video
	{
		display:none;
	}
	
	#page_heading
	{
		background:lime;
	}*/
}

/************************************************************************
	larger than 1200
************************************************************************/

@media only screen and (min-width:1200px)
{
	#page_heading
	{
		background:green;
	}
	
}

/************************************************************************
	retina-ready images for iPhone, iPad and other smartphones
************************************************************************/

@media
only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min--moz-device-pixel-ratio:1.5),
only screen and (-o-min-device-pixel-ratio:3/2),
only screen and (min-device-pixel-ratio:1.5),
only screen and (min-resolution:192dpi)
{
	body
	{
		background-image:url('../images/pattern-gray@2x.png');
	}

	#page_heading
	{
		background:navy;
	}
	
}

